## libemail-sender-transport-smtps-perl 0.02

=== debian/changelog ===
libemail-sender-transport-smtps-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #732944).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 23:37:56 +0100
