=== debian/control ===
Source: libemail-sender-transport-smtps-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libemail-sender-perl (>= 1.300006),
                     libnet-smtps-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-sender-transport-smtps-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-sender-transport-smtps-perl.git
Homepage: https://metacpan.org/release/Email-Sender-Transport-SMTPS

Package: libemail-sender-transport-smtps-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-sender-perl (>= 1.300006),
         libnet-smtps-perl
Description: Perl module for sending mail via SSL/TLS
 Email::Sender::Transport::SMTPS is an Email::Sender transport used to send
 email over SMTP, either with or without secure sockets (SSL/TLS). It uses
 Net::SMTPS.
 .
 Email::Sender is a Perl module providing an interface to send email via many
 backends, including sendmail, SMTP, delivering directly to mbox file, etc.
 .
 Net::SMTPS is a wrapper around Net::SMTP which adds support for SSL/STARTTLS.
