=== debian/watch ===
version=3
https://metacpan.org/release/Email-Sender-Transport-SMTPS   .*/Email-Sender-Transport-SMTPS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
