## libemail-sender-transport-smtps-perl 0.03

=== debian/changelog ===
libemail-sender-transport-smtps-perl (0.03-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 23:19:43 +0200
