=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libemail-sender-perl (>= 1.300006),
